<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Merriweather&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" media="screen and (max-width: 400px)" href="css/style_400px.css">
    <title>Boris Setti</title>
</head>

<body>

    <nav>
        <div id="navbar">

            <a id="hello">Hello World !!!</a>
            <a id="test" class="btn">Voici un bouton test,osera tu ? </a>

        </div>
    </nav>
    <div class="acceuil">
        <h2 class="right">Bonjour à toi jeune internaute!</h2>
        <h3 class="left">Bienvenue, tu te trouves ici sur un site web test d'un jeune développeur.</h3>
        <p class="right">Si tu te trouves ici de ton plein grè, bravo tu as réussi à te connecter!</p>
        <p class="left">Si tu es arrivé ici par hasard, c'est que tu t'es égaré dans les méandres du web. Je te laisse la tête dans les nuages.</p>
    </div>
    <div id="phrase-aleatoire">
        <button id='btn-phrases'>Take it easy</button>
    </div>
</body>
<script src="./node_modules/jquery/dist/jquery.js"></script>
<script src="js/app.js"></script>

</html>